Sort Score
Result 10 results
Languages All
Labels All
Results 1 - 10 of 52 for

.netstandard2.0

(0.01 sec)
  1. Aspose.Words.Document.Print in netstandard2.0 -...

    Hi I am in the process of enabling some of our existing code base to run as .Net 5. We have a shared package using Aspose, that after my changes will be running both in a .Net 4.8 Windows application, and in a .Net 5.0…...Hi I am in the process of enabling some of our existing code base to run as .Net 5. We have a shared package using Aspose, that after my changes will be running both in a .Net 4.8 Windows application, and in a .Net 5.0…

    forum.aspose.com/t/aspose-words-document-print-...
  2. Does “Aspose.Pdf” Version=“21.12.0” support .Ne...

    Does “Aspose.Pdf” Version=“21.12.0” support .Net 6, .Net 5, .Net Framework 4.7.2+ and.netstandard2.0 frameworks on Windows & Linux platforms ?...Does “Aspose.Pdf” Version=“21.12.0” support .Net 6, .Net 5, .Net Framework 4.7.2+ and NetStandard2.0 frameworks on Windows & Linux platforms ?

    forum.aspose.com/t/does-aspose-pdf-version-21-1...
  3. Looking for details for Aspose PDF library for ...

    Hi, We are looking for PDF library vendor for our product requirements. We are looking for PDF library for our Products on .Net 5, .Net 6,.netstandard2.0 & .Net Framework 4.7.2+ for Windows & Linux platforms. Do ASPOSE…...Hi, We are looking for PDF library vendor for our product requirements. We are looking for PDF library for our Products on .Net 5, .Net 6, netstandard2.0 & .Net Framework 4.7.2+ for Windows & Linux platforms. Do ASPOSE…

    forum.aspose.com/t/looking-for-details-for-aspo...
  4. Nuget package for .net4 profile - Aspose.Email ...

    Your Nuget package for Aspose.Email 20.3.0 does not properly work for .net 4 profile when building a multi target lib which is referencing the package. Instead of referencing the net40 libs, the.netstandard2.0 libs are …...<group targetFramework=".NETStandard2.0"> <dependency id="System...<group targetFramework=".NETStandard2.0"> <dependency id="System...

    forum.aspose.com/t/nuget-package-for-net4-profi...
  5. .Net Core runtime dnx4.5.2 support- when? - Asp...

    In our application we convert various document types to images. In all these formats it is possible to do with .net core runtime dnx4.5.2. But it is not possible to set the license for aspose.note and aspose.email. Is th…...In our application we convert various document types to images. In all these formats it is possible to do with .net core runtime dnx4.5.2. But it is not possible to set the license for aspose.note and aspose.email. Is th&hellip;

    forum.aspose.com/t/net-core-runtime-dnx4-5-2-su...
  6. Not able to convert from PDF to SVG via stream ...

    I’m trying to convert a pdf document into svg pages. My first attempt was to load the pdf document and save it as a stream and then load that supposedly converted svg stream as a SVGDocument, this however produces a garb…...I’m trying to convert a pdf document into svg pages. My first attempt was to load the pdf document and save it as a stream and then load that supposedly converted svg stream as a SVGDocument, this however produces a garb&hellip;

    forum.aspose.com/t/not-able-to-convert-from-pdf...
  7. Support for .net core 3.1 Aspose Barcode - Aspo...

    Does the latest version support .net core 3.1?...Does the latest version support .net core 3.1?

    forum.aspose.com/t/support-for-net-core-3-1-asp...
  8. Migration from Dot Net Framework 4.5 to Dot Net...

    Hi All, Currently i am using Aspose Cells with Dot Net Framework 4.5, it is working fine for me, But i want to migrate my project on Dot Net Core framework so it will require new licence of Aspose.Cells OR my old …...Hi All, Currently i am using Aspose Cells with Dot Net Framework 4.5, it is working fine for me, But i want to migrate my project on Dot Net Core framework so it will require new licence of Aspose.Cells OR my old &hellip;

    forum.aspose.com/t/migration-from-dot-net-frame...
  9. Not able to find the .NET Core compatible ASPOS...

    HI, We are not able to find the .NET Core compatible ASPOSE DLLs​. ​ Can you guide where to download these or share the .NET Core compatible ASPOSE DLLs​. ​​ ​ Thanks​ Naveenkumar S S...HI, We are not able to find the .NET Core compatible ASPOSE DLLs​. ​ Can you guide where to download these or share the .NET Core compatible ASPOSE DLLs​. ​​ ​ Thanks​ Naveenkumar S S

    forum.aspose.com/t/not-able-to-find-the-net-cor...
  10. Insert Range is causing file corruption to the ...

    Insert Range is causing file corruption to the workbook which has custom formatting/Styles applied for target worksheet....0 dll…when i can get .netstandard2.0 dll?? Please mention dependent...

    forum.aspose.com/t/insert-range-is-causing-file...